with GNATCOM.Dispinterface;

package MSHTML.IHTMLElementCollection3_Object is

   type IHTMLElementCollection3_Type is
     new GNATCOM.Dispinterface.Dispinterface_Type with null record;

   function namedItem
     (This : IHTMLElementCollection3_Type;
      name : GNATCOM.Types.VARIANT;
      Free : Boolean := True)
     return GNATCOM.Types.VARIANT;

end MSHTML.IHTMLElementCollection3_Object;

